// Class = Cilindro
// Method = numeroCirculos()I

public class AutomaticTestCases2 {

    public boolean test1() throws Throwable {
        Circulo circulo0 = new Circulo(0.0, 0.0, 0.0);
        Cilindro cilindro0 = new Cilindro(circulo0, 373.5);
        int int0 = cilindro0.numeroCirculos();
        return int0 == 2;
    }
}